.flex_column.av-5e0iso-c284a98cbb4d3244f4314498ee9525db{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-3h83k8-3ad0bfb8eb89c301ce02ada7342f30aa{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-3h83k8-3ad0bfb8eb89c301ce02ada7342f30aa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3h83k8-3ad0bfb8eb89c301ce02ada7342f30aa .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-3h83k8-3ad0bfb8eb89c301ce02ada7342f30aa .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0hjc4q-32e92a77f78de7266cbb3e01b2b3c2ff img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0hjc4q-32e92a77f78de7266cbb3e01b2b3c2ff .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-l94f9tmx-c5209bbfa8685652125cc47722c2ab98{
height:25px;
}

#top #wrap_all .avia-button.av-keyb4lru-538e16e3d687dd731c636327632472bc{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-section.av-l959zzg6-9bd1b01d45375e65eefac858bc09779e{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-4qkopk-a7b07d39a3334fa9326f6d4ae5e76a3a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-283nmg-9dc97aa9e35f6a78ed629b6c7ef67b42{
padding-bottom:10px;
}
body .av-special-heading.av-283nmg-9dc97aa9e35f6a78ed629b6c7ef67b42 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-283nmg-9dc97aa9e35f6a78ed629b6c7ef67b42 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l95a80kx-04515563408098167a4a10455912b6a8{
height:30px;
}

.flex_column.av-4o63fc-d492d2f7b820af82ea31e0abe963c0c1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kpgz4kyu-6483ba33de2d16484a75bb90978fde1b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kpgz4kyu-6483ba33de2d16484a75bb90978fde1b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-2phihk-93066678d82ae3bf767ae1860ec17292{
padding-bottom:10px;
}
body .av-special-heading.av-2phihk-93066678d82ae3bf767ae1860ec17292 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2phihk-93066678d82ae3bf767ae1860ec17292 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95a9o9t-287e61dfa9bcdd5e3fd722fbebf796c7{
padding-bottom:10px;
}
body .av-special-heading.av-l95a9o9t-287e61dfa9bcdd5e3fd722fbebf796c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95a9o9t-287e61dfa9bcdd5e3fd722fbebf796c7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95aab54-97f68532f17c6d7f9aa636578f8a46d8{
padding-bottom:10px;
}
body .av-special-heading.av-l95aab54-97f68532f17c6d7f9aa636578f8a46d8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95aab54-97f68532f17c6d7f9aa636578f8a46d8 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-32uwqg-c2e69ff4d23e0fe1e86ae8f184c7681e{
height:30px;
}

.avia-image-container.av-l95atvki-58a8f542d7ff9cee2beff21e9cf6359f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95atvki-58a8f542d7ff9cee2beff21e9cf6359f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l95auc7e-77351010932c0b979760372f2daccaa8 .avia_textblock{
text-align:center;
}

#top .av-special-heading.av-l95ac3xj-d541a4b905b37aaa97ce78b670f70d38{
padding-bottom:10px;
}
body .av-special-heading.av-l95ac3xj-d541a4b905b37aaa97ce78b670f70d38 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95ac3xj-d541a4b905b37aaa97ce78b670f70d38 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l978lqu3-e09a84ed2fa5fee94acfe0a4e65a62b4{
height:40px;
}

.avia-buttonrow-wrap.av-l978l3kj-ffb7686f274e602f5006fa20c53812e1 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l978kis0-6177545ee625163eef4d238ad3968411{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l978kw3y-d60f388ebdaf8019968c96ed58208681{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

